
Selene J2EE Logic - Soporte #89

Tareas # 86 (Cerrada): Reduce JDK1.7 warnings

Upgrade selene-j2ee-model to version 0.0.2

04/17/2018 09:13 AM - Jesús Freire

Status: Cerrada Start date: 04/17/2018

Priority: Normal Due date: 04/17/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.2 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Upgrade selene-j2ee-model to version 0.0.2 to allow use of parameterized lists

History

#1 - 04/17/2018 09:14 AM - Jesús Freire

- Status changed from Nueva to En curso

#2 - 04/17/2018 10:04 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 10 to 90

Applied in changeset selene-j2ee-logic|r386.

#3 - 04/17/2018 10:04 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

#4 - 04/18/2018 02:22 PM - Jesús Freire

- % Done changed from 90 to 100
